#cons
{
	position: fixed;
	z-index: 10;
	left: 50%;
	margin-left: -20px;
	/*bottom: -294px;*/
	bottom: 0;
	width: 333px;
	height: 27px;
	text-align: left;
	color: #7F1722;
	overflow: hidden;
}

#cons.show
{
	height: 274px;
}

#cons_tag
{
	float: right;
	clear: both;
	width: 169px;
	height: 27px;
	position: relative;
	cursor: pointer;
}
#cons_counter
{
	position: absolute;
	left: 7px;
	top: 7px;
	width: 11px;
	height: 15px;
	line-height: 14px;
	padding-left: 4px;
	background: url(/des/cons_counter.png);
	font-size: 11px;
	color: #4D4D4D;
	font-weight: bold;
}
#cons_title 
{
	float: left;
	width: 113px;
	height: 27px;
	line-height: 27px;
	padding-left: 28px;
	margin-right: 1px;
	background: url(/des/cons_tag_title.png) no-repeat;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
}
#cons_status
{
	float: left;
	width: 27px;
	height: 27px;
}
#cons_status.online
{
	background: url(/des/cons_online.png) no-repeat;
}
#cons_status.offline
{
	background: url(/des/cons_offline.png) no-repeat;
}

#cons_main
{
	clear: both;
	width: 305px;
	height: 238px;
	padding: 14px 22px 14px 19px;
	background: url(/des/cons_bg.png) no-repeat;
}

#cons_main .head
{
	overflow: hidden;
	width: 307px;
}
#cons_main .head .left
{
	float: left;
	width: 145px;
}
#cons_main .head .right
{
	float: right;
	width: 155px;
}
#cons_main .head .left div, #cons_main .head .right div
{
	display: none;
	font-size: 12px;
	padding-bottom: 3px;
}
#cons_main .head input
{
	font-size: 12px;
	color: #666666;
}
#cons.empty #cons_main .head .left div, #cons.empty #cons_main .head .right div
{
	display: block;
}
#cons_main .head .left input
{
	width: 116px; /*125*/
	height: 20px;
	float: left;
	line-height: 20px;
	padding: 0 5px;
	border: solid 1px #afafb0;
	/*background: url(/des/cons_input_bg.png) repeat-x;*/
}
#cons_main .head .right input
{
	width: 125px; /*176*/
	height: 20px;
	float: left;
	line-height: 20px;
	padding: 0 5px;
	border: solid 1px #afafb0;
	/*background: url(/des/cons_input_bg.png) repeat-x;*/
}
#cons_main .head input.empty
{
	color: #6D6E71;
}
#cons_main .head input.warning
{
	border: solid 1px #BA2C1F;
}

#cons_main .main_text
{
	float: left;
	font-size: 11px;
	padding: 7px 0 1px 0;
}
#cons_main .settings
{
	float: right;
	font-size: 11px;
	padding: 7px 0;
	white-space: nowrap;
}
#cons_main .settings label
{
	
}
#cons_main .settings input
{
	margin-right: 0;
}

#cons_chat
{
	clear: both;
	overflow-x: hidden;
	overflow-y: auto;
	width: 303px;
	height: 85px;
	background: #ffffff;
	border: solid 1px #595a5a;
	margin: 6px 0 0 0;
}
#cons.empty #cons_chat
{
	display: none;
}
#cons_chat .item
{
	clear: both;
	padding: 6px 10px;
	overflow: hidden;
}
#cons_chat .item.new
{
	background-color: #dbdcdd;
}
#cons_chat .item .text
{
	float: left;
	width: 224px;
	margin-right: 6px;
	font-size: 11px;
	color: #000000;
}
#cons_chat .item .time
{
	float: right;
	width: 36px;
	font-size: 9px;
	color: #818181;
}
#cons_chat .item .text span.cl
{
	font-weight: bold;
	color: #7F1722;
}
#cons_chat .item .text span.op
{
	font-weight: bold;
	color: #7F1722;
}

#cons_chat.active
{
	display: block;
}

#cons_main .textarea
{
	clear: both;
	margin: 0 0 10px 0;
}
#cons_main .textarea textarea
{
	width: 303px;
	height: 32px;
	border: solid 1px #595a5a;
	/*background: url(/des/cons_chat.png) #ffffff repeat-x;*/
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
}
#cons.empty #cons_main .textarea textarea
{
	height: 128px;
}

#cons_close_button
{
	display: block;
	float: left;
	height: 22px;
	line-height: 22px;
	padding: 0 10px 0 18px;
	font-size: 8px;
	color: #ffffff;
	text-decoration: none;
	background: url(/des/cons_red_bg.png) no-repeat;
	text-transform: uppercase;
}
#cons.empty #cons_close_button
{
	display: none;
}
#cons_send_button
{
	display: block;
	float: right;
	height: 22px;
	line-height: 22px;
	padding: 0 10px;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	background: url(/des/cons_blue_bg.png) repeat-x;
	text-transform: uppercase;
}


#cons_main .head img.tooltip
{
	cursor: pointer;
	width: 18px;
	height: 20px;
	float: left;
	margin-left: -1px;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
	max-width: 270px;
}
#tooltip h3, #tooltip div { margin: 0; }
#tooltip h3
{
	font-size: 12px;
	font-weight: normal;
}

#cons_sound
{
	float: right;
	width: 21px;
	height: 20px;
	margin: 1px 46px 0 0;
	outline: none;
}
#cons_sound.mute
{
	background: url(/des/cons_mute.png);
}
#cons_sound.unmute
{
	background: url(/des/cons_unmute.png);
}

#cons #cons_arrow
{
	position: absolute;
	top: 9px;
	left: 118px;
	width: 12px;
	height: 10px;
	background: url(/des/cons_up.png) no-repeat;
}
#cons.show #cons_arrow
{
	background: url(/des/cons_down.png) no-repeat;
}
